* {
    font-family: iranyekan;
}

section.example * {
    font-family: iranyekan !important;
}

.text-current {
    font-family: iranyekan !important;
}

#shabyalda {
    color: #010101 !important;
}

.text-success {
    color: #0b914f;
}

.divsortbyaccounts {
    float: left;
}

@media screen and (max-width: 650px) {
    .divsortbyaccounts {
        width: 130%;
        margin-left: -25%;
    }
}
